Linux repositories inspector

copyq-plugins - Plugins for CopyQ

CopyQ monitors system clipboard and saves its content in customized tabs. Saved clipboard can be later copied and pasted directly into any application.
This package contains plugins that add various item types support and features to CopyQ, including:
  • Text with Highlighting
  • Images
  • Web Pages
  • Various Data
  • Notes
  • Encryption
  • FakeVim Editor
  • Synchronize Items to Disk
  • Item Tags
  • Pinned Items
Original maintainer
Homepagehttps://hluk.github.io/CopyQ/
3.7.3
Debian iconDebian 10.0
Debian iconDebian 9.0
MX Linux iconMX Linux mx15
MX Linux iconMX Linux stretch
Ubuntu iconUbuntu 19.04
3.5.0
Ubuntu iconUbuntu 18.10
3.2.0
Ubuntu iconUbuntu 18.04 LTS
DistributionVersionSincePackageInstalledPackager
Debian iconDebian 10.0 buster/maindeb3.7.3-118.02.2019485 kiB2.33 MiB
Debian iconDebian 9.0 stretch-backports/maindeb3.7.3-1~bpo9+110.02.2019445 kiB2.05 MiB
MX Linux iconMX Linux mx15 mx15/maindeb3.7.3-1~mx15+107.04.2019448 kiB2 MiB
MX Linux iconMX Linux stretch stretch/maindeb3.7.3-1~mx17+107.04.2019447 kiB2.04 MiB
Ubuntu iconUbuntu 18.04 LTS bionic/universedeb3.2.0-126.02.2018495 kiB2.24 MiB
Ubuntu iconUbuntu 18.10 cosmic/universedeb3.5.0-114.01.2019521 kiB2.36 MiB
Ubuntu iconUbuntu 19.04 disco/universedeb3.7.3-108.02.2019471 kiB2.28 MiB

Latest updates

MX Linux mx15 icon

MX Linux mx15 mx15/main: Updated from 3.7.0-0.1~mx15+1 to 3.7.3-1~mx15+1

07.04.2019 01:41
  • Rebuild for MX 15.
  • Drop to debhelper 10 compat to ease backports.
  • Disable automatic dbgsym packages.
  • debian/control:
    • make plugins and Qt5 SVG hard depends instead of Recommends.
  • - add minimum version of python3-sphinx needed to prevent FTBFS.
MX Linux stretch icon

MX Linux stretch stretch/main: Updated from 3.7.0-0.1~mx17+1 to 3.7.3-1~mx17+1

07.04.2019 00:55
  • Rebuild for MX 17.
  • Drop to debhelper 10 compat to ease backports.
  • Disable automatic dbgsym packages.
  • Make plugins and Qt5 SVG hard Ds instead of Recommends.
Debian 10.0 icon

Debian 10.0 buster/main: Updated from 3.7.2-1 to 3.7.3-1

18.02.2019 23:20
  • New upstream release 3.7.3
  • debian/control:
    • R³: Use Rules-Requires-Root: no.
  • debian/copyright: Correctly mark appdata xml as CC0-1.0 licensed.
Debian 9.0 icon

Debian 9.0 stretch-backports/main: Updated from 3.7.1-1~bpo9+1 to 3.7.3-1~bpo9+1

10.02.2019 10:25
  • Rebuild for stretch-backports.
Ubuntu 19.04 icon

Ubuntu 19.04 disco-proposed/universe: Version 3.7.3-1 removed

08.02.2019 21:10
Ubuntu 19.04 icon

Ubuntu 19.04 disco/universe: Updated from 3.7.2-1 to 3.7.3-1

08.02.2019 20:35
See package copyq
Ubuntu 19.04 icon

Ubuntu 19.04 disco-proposed/universe: Version 3.7.3-1 introduced

08.02.2019 19:10
See package copyq
MX Linux stretch icon

MX Linux stretch stretch/main: Version 3.7.0-0.1~mx17+1 introduced

14.01.2019 15:00
  • New upstream release.
  • Disable automatic dbgsym packages.
  • Make recommended packages hard dependencies.
  • Revert to debhelper 10 compat to ease backporting.
MX Linux mx15 icon

MX Linux mx15 mx15/main: Version 3.7.0-0.1~mx15+1 introduced

14.01.2019 14:59
  • New upstream release.
  • Disable automatic dbgsym packages.
  • Make recommended packages hard dependencies.
  • Revert to debhelper 10 compat to ease backporting.
Ubuntu 19.04 icon

Ubuntu 19.04 disco/universe: Version 3.7.2-1 introduced

14.01.2019 12:57
See package copyq
Ubuntu 18.10 icon

Ubuntu 18.10 cosmic/universe: Version 3.5.0-1 introduced

14.01.2019 03:07
See package copyq
Debian 10.0 icon

Debian 10.0 buster/main: Updated from 3.2.0-1 to 3.7.2-1

12.01.2019 13:55
  • New upstream release 3.7.2.
  • debian/control:
    • Build-depends on debhelper-copmat (= 12) instead of using debian/compat file.
    • Bump Standards-Version to 4.3.0.
Debian 9.0 icon

Debian 9.0 stretch-backports/main: Version 3.7.1-1~bpo9+1 introduced

12.01.2019 13:51
  • Rebuild for stretch-backports.
Debian 10.0 icon

Debian 10.0 buster/main: Updated from 3.1.2-1 to 3.2.0-1

26.02.2018 04:22
  • New upstream release.
  • d/control: Use Salsa platform for Vcs fields.
  • d/control: Use debhelper compat v11.
  • d/control: Use Standards-Version 4.1.3.
Ubuntu 18.04 LTS icon

Ubuntu 18.04 LTS bionic/universe: Updated from 3.1.2-1 to 3.2.0-1

26.02.2018 04:18
See package copyq
Debian 10.0 icon

Debian 10.0 buster/main: Version 3.1.2-1 introduced

10.11.2017 09:42
  • New upstream release.
Ubuntu 18.04 LTS icon

Ubuntu 18.04 LTS bionic/universe: Version 3.1.2-1 introduced

10.11.2017 09:02
See package copyq

Related packages

copyq - Advanced clipboard manager with editing and scripting features
⇧ Top